.QKQuality{
    color:000099;
    font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:Bold;
	font-size:14px;
	}

.QKKits{
    color:6B6B6B;
    font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:Bold;
	font-style:Italic;
	font-size:14px;
	}

.QKText{
    font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:Bold;
	font-size:14px;
	}

.QKSmallText{
    font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	}

.FJ{
	text-align:justify;
	}

.MoreLink
{
      text-decoration: none;
}

.MoreLink:hover
{
      text-decoration: underline;     
}

A
{
      text-decoration: none;
}

A:hover
{
      text-decoration: underline;     
}

TD{	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color:000000;
	}

BODY{
	background-color:FFFFFF; 
	font-family:Arial, Helvetica, Verdana, sans-serif; 
	font-size: 12px;
	color:000000;
	}

.gboxtop {
background-image: url("/images/gboxtop.gif");
}
.gboxbottom {
background-image: url("/images/gboxbottom.gif");
}
.gboxtopright {
background-image: url("/images/gboxtopright.gif")
}
.gboxtopleft {
background-image: url("/images/gboxtopleft.gif")
}
.gboxbottomright {
background-image: url("/images/gboxbottomright.gif")
}
.gboxbottomleft {
background-image: url("/images/gboxbottomleft.gif")
}
.gboxright {
background-image: url("/images/gboxright.gif")
}
.gboxleft {
background-image: url("/images/gboxleft.gif")
}

H2{ color:FF6600;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:20px;
	font-weight:bold;
	}

H3{ color:660099;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:14px;
	font-weight:bold;
	}

SUP{
	font-size: 10px;}

PRE{
    color:000000;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:11px;
    line-height:120%;
	}

INPUT { 
 	font : Tahoma, Verdana, Arial; 
	font-size : 8pt; 
	border-width : 1; 
	border-color : CCCCCC;	
	border-style : ridge; 
	}

.nobdr {
	border-width : 0; 
}


SELECT, TEXTAREA  { 
 	font : Tahoma, Verdana, Arial; 
	font-size : 8pt; 
	border-width : 1; 
	border-color : CCCCCC;	
	border-style : ridge; 
	}

